* {
  margin: 0;
  padding: 0;
}

nav {
  background-color: #a3cada;
  display: flex !important;
  justify-content: center !important;
  align-items: center !important;
  /* padding-bottom: 20px; */
}

.nav-logo {
  /* margin: 30px, auto; */
  margin-left: 50px;
  /* margin-top: 15px; */
  left: 0;
  top: 0;
  position: absolute;
  /* margin-bottom: 30px; */
}

.custom-nav {
  /* width: 80%; */
  /* margin-left: 100px;*/

  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 10px;
  margin-bottom: 10px;
  /* padding-top: 10px; */
}

.nav-opt {
  /* color: grey; */
  font-size: 25px;
  font-family: sans-serif;
  /* color: #1f2124; */
  color: darkslategrey;
}

.img-content {
  background-image: url(doctor6.jpg);
  /* margin-top: 30px; */
  height: 100vh;
  /* width: 100%; */
  background-repeat: no-repeat;
  background-size: cover;
  display: flex;
  justify-content: center;
  align-items: center;
}

.txt-color {
  color: black;
  font-family: Arial, Helvetica, sans-serif;
  margin-left: 30px;
  word-wrap: break-word;
  max-width: 600px;
}

.pg-content {
  margin-top: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.pg-content-txt {
  word-wrap: break-word;
  max-width: 600px;
}

.pg-content-p {
  margin-top: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.pg-content-card {
  margin-top: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 50px;
}

.card {
  border-color: #a3cada;
  border-radius: 5px;
  border-width: 2px;
  background-color: #fff;
  transition: background-color 0.3s ease;
}

.card:hover {
  background-color: #a3cada;
  transition-delay: 0.1s;
}

footer {
  background-color: #a3cada;
  color: #fff;
  padding: 20px;
  text-align: center;
}

button {
  margin-bottom: 20px;
  margin-top: 20px;
  /* position: fixed; */
}

@media (max-width: 991px) {
  nav {
    background-color: #a3cada;
    justify-content: flex-end !important;
    /* align-items: initial !important; */
  }
}

@media (max-width: 600px) {
  .pg-content {
    margin-left: 10px;
    margin-top: 50px;
  }
}

@media (max-width: 640px) {
  .txt-color {
    color: white;
  }
}
